2005年1月18日

[vine-users:069790] Re: apt-get updateのエラー

村川といいます。

昨日、うちのLibrettoを2.6から2.6.99経由で3.1にアップデートした際に
同様なエラーメッセージにあいました。私の場合は、/etc/apt/source.list
で、
apt-get [vine] http://updates.vinelinux.org 3.1/$(ARCH) main ....
の行の[vine]という文字を削除し、下記のような記述にすることによって
<修正後>
apt-get http://updates.vinelinux.org 3.1/$(ARCH) main .....
問題なくapt-get updateでエラーがでなくなりました。

私の修正が正しいかどうかは不明ですが、私は、問題解決することができました。


失礼します。

村川

>> 最小で、入れました。
>> DOS的な、感じが好きなので・・・・・
>> エラー http://updates.vinelinux.org 3.1/i386 release
>> file was not signed with a known key. Check if the proper gpg key
>> was imported to your keyring.
>> 2531B を 15s 秒で取得しました (161B/s)
>> 以下の取得に失敗しました: http://updates.vinelinux.org/apt/3.1/i386/base/release
>> file was not signed with a kn
>> own key. Check if the proper gpg key was imported to your keyring.
>> と出ましたが、何処が悪いのでしょう???か。
>> Pingでは、www.vinelinux.orgでvinelinux.ime.cmc.osaka-u.ac.jp
>> (133.1.84.71): icmp_seq=6 ttl=49 時間=33.4ミリ秒と
>> 通るようですが・・・
>>
>> この場合、何処をいらえばいいのでしょう?
>


投稿者 xml-rpc : 2005年1月18日 21:04
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11617
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。